RubyGems Navigation menu

Dependencias inversas para blacklight_dynamic_sitemap Latest version of the following gems require blacklight_dynamic_sitemap

Total de descargas 2.575

Para esta versión 247

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3.0

Enlace: